<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "testify"
 *
 * Auto generated by Extension Builder 2020-03-03
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'Testimonials',
    'description' => 'Testimonials are easy to use the plugin that allows users to add Testimonials to the sidebar,  to embed testimonials into a Page. Testimonials also allow you to insert a list of all Testimonials or output a Random Testimonial. The testimonial is 100% responsive for all devices.',
    'category' => 'plugin',
    'author' => 'Mike Tölle',
    'author_email' => 'mtoelle@typo3graf-media.de',
    'state' => 'alpha',
    'uploadfolder' => 1,
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '1.0.0',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-10.4.99',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];
